.informationBox {
    width: 100%;
    margin: auto;
}

.inputBox {
    padding-top: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.inputBoxButton {
    padding-top: 10px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: end;

}

.label {
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    color: #401B00;
    padding-top: 20PX;
}

@media (min-width: 600px) {
    .informationBox {
        width: 50%;
    }

    .inputBox {
        justify-content: space-between;

    }
}